CREATE TABLE mow_mra_collector_base_eng (
    FAMILY_CODE          VARCHAR2(120) ,
    EXECUTION_NUMBER     NUMBER(18, 0) ,
    ID                   NUMBER(18, 0) ,
    RULE_ID              NUMBER(18, 0) ,
    NODE                 VARCHAR2(4000),
    ALIASS               VARCHAR2(20)  ,
    NODE_TABLE_SOURCE    VARCHAR2(120) ,
    MAPPER_ATTRIBUTES    VARCHAR2(4000),
    MAPPER_DT            VARCHAR2(4000),
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    FAMILY_CODE          VARCHAR2(120) ,
    EXECUTION_NUMBER     NUMBER(18, 0) ,
    ID                   NUMBER(18, 0) ,
    RULE_ID              NUMBER(18, 0) ,
    NODE                 VARCHAR2(4000),
    ALIASS               VARCHAR2(20)  ,
    NODE_TABLE_SOURCE    VARCHAR2(120) ,
    MAPPER_ATTRIBUTES    VARCHAR2(4000),
    MAPPER_DT            VARCHAR2(4000),
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    CONSTRAINT pk_mow_mra_collector_base_eng PRIMARY KEY (FAMILY_CODE, EXECUTION_NUMBER, ID, FAMILY_CODE, EXECUTION_NUMBER, ID)
);
